.hero__media {
  background:
    linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.61) 1%,
      rgba(0, 0, 0, 0.05) 40%,
      rgba(0, 0, 0, 0) 62%
    ),
    linear-gradient(
      180deg,
      rgba(26, 34, 41, 0) 70%,
      rgba(26, 34, 41, 0.48) 80%,
      #1a2229 100%
    ),
    url(../imgs/tour/kanto/MILA6620@4x.jpg) center / cover no-repeat;
}

.tokyo3-highlight--1 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/kanto/line1.jpg");
}

.tokyo3-highlight--2 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/kanto/line2.jpg");
}

.tokyo3-highlight--3 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/kanto/line3.jpg");
}
.tokyo3-highlight--4 {
  background-image:
    linear-gradient(90deg, #000000cc 0%, #00000000 100%),
    url("../imgs/tour/kanto/line4.jpg");
}
@media (max-width: 650px) {
  .hero__media {
    background:
      linear-gradient(
        180deg,
        rgba(26, 34, 41, 0) 70%,
        rgba(26, 34, 41, 0.4807) 80%,
        #1a2229 100%
      ),
      url(../imgs/tour/kanto/MILA6620@4x.jpg) no-repeat;
    background-position: 54%;
    background-size: cover;
  }

  .tokyo3-highlight--1 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/kanto/line1_1.jpg");
  }

  .tokyo3-highlight--2 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/kanto/line2_1.jpg");
  }

  .tokyo3-highlight--3 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/kanto/line3_1.jpg");
  }
  .tokyo3-highlight--4 {
    background-image:
      linear-gradient(90deg, #000000cc 0%, #00000000 100%),
      url("../imgs/tour/kanto/line4_1.jpg");
  }
}
